Download an invoice PDF
Returns the invoice as a PDF file. It always shows the invoice as it is now, including payments received. Pass language to get it in another language.
Returns the invoice as a PDF file. It always shows the invoice as it is now, including payments received. Pass language to get it in another language.
Authorization
api-key AuthorizationBearer <token>
API key for merchant integrations. Send as Authorization: Bearer <your key>.
In: header
Path Parameters
id*string
Invoice ID
Query Parameters
language?string
Render in this language instead of the invoice's own PDF language
Value in
- "ar"
- "en"
- "bilingual"
Response Body
application/pdf
application/json
application/json
application/pdf
application/json
curl -X GET "https://example.com/invoices/string/pdf""string"